Opened 14 years ago

Closed 14 years ago

#5203 closed defect (wontfix)

BUG: cotvnc 2.0b3 correctly builds with Xcode 2.1, not 2.0

Reported by: master@… Owned by: pguyot (Paul Guyot)
Priority: Normal Milestone:
Component: ports Version: 1.0
Keywords: Cc:
Port:

Description

Subj.

Nothing can be done about that, since the developer switched to 2.1 and the old project file (for Xcode <= 2.0) reflects pre b3 state of development. Some files referenced in the old project file are removed from the distribution (vnc.tiff, up.tiff, down.tiff).

A warning or error message if Xcode version is < 2.1 may save users from confusion.

Sincerely, Michail

Change History (2)

comment:1 Changed 14 years ago by mww@…

Summary: cotvnc 2.0b3 correctly builds with Xcode 2.1, not 2.0BUG: cotvnc 2.0b3 correctly builds with Xcode 2.1, not 2.0

comment:2 Changed 14 years ago by pguyot (Paul Guyot)

Resolution: wontfix
Status: newclosed
Note: See TracTickets for help on using tickets.